* {
  margin: 0;
  padding: 0;
  font-family: 'Lilita One', cursive;
  font-weight: 500;
}
body{
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	 -khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently
						  supported by Chrome and Opera */
     overflow: hidden;
     background-color: #6B994D;
     cursor: url("../img/default.png"), default;

}

#cached-images img {
  visibility: hidden;
  display: none;
}

select::-ms-expand {
    display: none;
}
select {
  /* for Firefox */
  -moz-appearance: none;
  /* for Chrome */
  -webkit-appearance: none;
}

input {
  background-color: rgba(0, 0, 0, 0.56);
  border: 4px;
  border-style: solid;
  border-radius:13px;
  border-color: #000000;
  outline: none;
  font-size: 25px;
  color: #FFFFFF;
  padding: 5px;
  /* margin-top: 10px; */
  /* border-radius: 9px; */
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(255, 255, 255, 0.4);
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgba(255, 255, 255, 0.4);
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgba(255, 255, 255, 0.4);
}
:-moz-placeholder { /* Firefox 18- */
  color: rgba(255, 255, 255, 0.4);
}
a {
     cursor:url("../img/pointer.png"), pointer;
}
a.discord, a.twitter, a.reddit, a.facebook {
	float: left;
	margin: 0 10px 0 0;
	width: 50px;
	height: 50px;
	line-height: 40px;
	background-size: 50px;
	background-position: center;
	background-repeat: no-repeat;
	margin-top: 8px;
}
.discord {
	background-image: url(../img/discord-button-out.png);
}

.discord:hover {
     background-image: url(../img/discord-button-in.png);
}

.discord:active {
     background-image: url(../img/discord-button-click.png);
}

.twitter {
	background-image: url(../img/twitter-button-out.png);
}

.twitter:hover {
     background-image: url(../img/twitter-button-in.png);
}

.twitter:active {
     background-image: url(../img/twitter-button-click.png);
}

.reddit {
	background-image: url(../img/reddit-button-out.png);
}

.reddit:hover {
     background-image: url(../img/reddit-button-in.png);
}

.reddit:active {
     background-image: url(../img/reddit-button-click.png);
}

.facebook {
	background-image: url(../img/facebook-button-out.png);
}

.facebook:hover {
     background-image: url(../img/facebook-button-in.png);
}

.facebook:active {
     background-image: url(../img/facebook-button-click.png);
}


.youtube {
	background-image: url(../images/youtube.png);
	background-color: #e52d27;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2), 0 4px 0 #d31b15;
}
.youtube:hover {
	background-color: #d31b15;
}

.ref, .interactButton{
	text-decoration: none;
	text-align: center;
	/* border-radius: 9px; */
	padding: 2px 4px;
     width:145px;
     color:#fff;
     font-size:20px;
     float:right;
     /*text-shadow: 4px -2px 0 #000,
    4px -1px 0 #000,
    4px 0px 0 #000,
    4px 1px 0 #000,
    5px 2px 0 #000,
    5px 3px 0 #000,
    5px 4px 0 #000,
    5px 5px 0 #000,
    5px 6px 0 #000,
    3px 6px 0 #000,
    1px 6px 0 #000,
    0px 6px 0 #000,
    -1px 6px 0 #000,
    -3px 6px 0 #000,
    -5px 6px 0 #000,
    -5px 5px 0 #000,
    -5px 4px 0 #000,
    -5px 3px 0 #000,
    -5px 2px 0 #000,
    -4px 1px 0 #000,
    -4px 0px 0 #000,
    -4px -1px 0 #000,
    -4px -2px 0 #000,
    -3px -2px 0 #000,
    -1px -2px 0 #000,
    1px -2px 0 #000,
    3px -2px 0 #000;*/

}

.ref:hover {
     color:#f2ba29;
}

#chat-window{
	z-index:2;
	width: 340px;
	/* height:200px; */
	position:absolute;
	left: 10px;
	bottom: 10px;
	border-radius: 6px;
	background-color: rgba(0, 0, 0, 0.5);
	display: none;
}
#chat-scroll{
	width: 100%;
	height:100px;
	overflow:scroll;
	overflow-x:hidden;
	overflow-y:hidden;
	margin-top:2px;
}

p.chat-msg{
	display:block;
	vertical-align:bottom;
	color: white;
	padding:5px;
	margin:0px;
	word-break:break-word;
	margin-bottom:-5px;
	margin-left:3px;
	font-size: 16px;
     overflow: hidden;
     max-height:50px;
}

input.chat-input{
	z-index:2;
	border:none;
	/* border-radius:2px; */
	/* margin:5px; */
	padding:5px;
	width: 100%;
	background: rgba(0, 0, 0, 0.26);
	height: 36px;
}

#ref1 {
	transform-origin: left top;
    position: fixed;
    top: 15px;
    left: 15px;
    font-family: 'Lilita One', cursive;
    z-index: 3;
    font-size: 18px;
    color: rgb(255, 255, 255);
    visibility: visible;
    display: none;
    text-shadow: 2px 2px 0 #000,
   -2px 2px 0 #000,
   2px -2px 0 #000,
   -2px -2px 0 #000,
   0px 2px 0 #000,
   0px -2px 0 #000,
   -2px 0px 0 #000,
   2px 0px 0 #000,
   3px 3px 0 #000,
   -3px 3px 0 #000,
   3px -3px 0 #000,
   -3px -3px 0 #000,
   0px 3px 0 #000,
   0px -3px 0 #000,
   -3px 0px 0 #000,
   3px 0px 0 #000,
   2px 3px 0 #000,
   -2px 3px 0 #000,
   2px -3px 0 #000,
   -2px -3px 0 #000,
   3px 2px 0 #000,
   -3px 2px 0 #000,
   3px -2px 0 #000,
   -3px -2px 0 #000;
}

#ref2
{
	position: absolute;
	top: 10px;
	right: 5px;
	font-family: 'Lilita One', cursive;
	font-size: 18px;
	color: rgb(255, 255, 255);
	z-index: 1;
	visibility: visible;
	display: none;
	transform-origin: right top;
}

#name
{
	width: 100%;
	text-align: center;
	height: 60px;
	font-size: 35px;
}

select#skin {
     background: url(../img/custom-button0.png);
     background-size: 100% 100%;
    visibility: visible;
    width: 100%;
    height: 80px;
    font-size: 27px;
    padding: 0 28px;
    text-align: center;
    background-color: rgba(14, 14, 14, 0.75);
    color: #f3f3f3;
    border-radius:12px;
    border: 4px solid #000;
    margin-top: 10px;
    cursor:url("../img/pointer.png"), pointer;
    outline:none;
    /* border-radius: 9px; */
}

option {
     background-color: rgba(0, 0, 0, 1);
}
select#skin:hover {
     background: url(../img/custom-button1.png);
     background-size: 100% 100%;
}

select#skin:active {
     background: url(../img/custom-button2.png);
     background-size: 100% 100%;
}

div#bg {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:-5;
	z-index:1;
	background-color: rgba(0, 0, 0, 0.54);
}

img#logo{

	position:relative;
	left:50%;
	top:-126px;
	transform: translateX(-50%);
	height:410px;
}

#left-wrap {
	position:absolute;
	left:0;
	width: 336px;
	height: 280px;
	background-color: rgba(0,0,0,0.5);
	text-align: center;
	top:154px;
	z-index:10;
}

div#middle-wrap {
	position: absolute;
	top: 189px;
	left: 50%;
	width: 258px;
	transform: translate(-50%, 0);
	z-index: 1;
}

div#right-wrap {
	position: absolute;
	right:0;
	top:70px;
	width: 336px;
	height: 355px;
	border-radius: 13px;
	background-color: rgba(0, 0, 0, 0.5);
	text-align: center;
	overflow: auto;
	z-index:2;
	border:5px solid #000;
	-ms-overflow-style: none;
}

#right-wrap::-webkit-scrollbar {
	background: rgba(0, 0, 0, 0.5);
	border-radius: 10px;
	cursor:url(../img/pointer.png) 12 4, pointer;
}

#right-wrap::-webkit-scrollbar-thumb {
    background: #f2ba29;
    border-radius: 10px;
    cursor:url(../img/pointer.png) 12 4, pointer;
}

div#bottom-wrap {
     position: absolute;
     left: 50%;
     transform: translateX(-50%);
     width: 950;
     height: 250;
     background-color: rgba(0,0,0,0.5);
     text-align: center;
	bottom:0;
	z-index:10;
}

#tips{
	/* display:none; */
	text-align:center;
	/* margin-top:10px; */
	padding:10px 10px;
	color:#fff;
	/* background-color: rgba(154, 154, 154, 0.5); */
	font-size: 15px;
}

div#shoutout {
    color: #f6d532;
    font-size: 20px;
    text-align: center;
    margin-bottom: 11px;
    position: absolute;
    width: 100%;
    margin-top: -36px;
    text-shadow: 0px 3px #a88a0c;
    text-shadow: 2px 2px 0 #000, -2px 2px 0 #000, 2px -2px 0 #000, -2px -2px 0 #000, 0px 2px 0 #000, 0px -2px 0 #000, -2px 0px 0 #000, 2px 0px 0 #000, 3px 3px 0 #000, -3px 3px 0 #000, 3px -3px 0 #000, -3px -3px 0 #000, 0px 3px 0 #000, 0px -3px 0 #000, -3px 0px 0 #000, 3px 0px 0 #000, 2px 3px 0 #000, -2px 3px 0 #000, 2px -3px 0 #000, -2px -3px 0 #000, 3px 2px 0 #000, -3px 2px 0 #000, 3px -2px 0 #000, -3px -2px 0 #000;
}


div#light-play-box {
     width: 96%;
     height: 63px;
     margin-top: 3px;
     margin-left: 6px;
     position: absolute;
     overflow: hidden;
     cursor:url("../img/pointer.png"), pointer;
}

div#play {

     width: 100%;
     margin-top: 8px;
     height: 88px;
     cursor:url("../img/pointer.png"), pointer;
     font-size:32px;
     color: #fff;
     padding: 0;
     border:none;
     border-radius:0px;
     background-color:transparent;
     display:none;
}

#ref3 {
     background-image: url("../img/invite-button-out.png");
     background-size:100% 100%;
     background-repeat: no-repeat;
	position: absolute;
	font-family: 'Lilita One', cursive;
	font-size: 18px;
	color: rgb(255, 255, 255);
	visibility: visible;
	display: initial;
     cursor:url("../img/pointer.png"), pointer;
     width:100%;
     height:87px;
}

#ref3:active > #light-play-box {
     margin-top:13px;
}

#ref3:hover {
     background-image: url("../img/invite-button-in.png");
     background-size:100% 100%;
     background-repeat: no-repeat;
}

#ref3:active {
     background-image: url("../img/invite-button-active.png");
     background-size:100% 100%;
     background-repeat: no-repeat;
}

div.play-text-shadow {
     background-image: url(../img/play0.png);
     background-size: 100% 100%;
     width: 79px;
     height: 45px;
     position: absolute;
     left: 50%;
     top: 50%;
     transform: translate(-50%, -50%);

}

#play-text {
     width:87px;
     padding-top:1px;
     position: absolute;
     color:rgba(255, 255, 255, 0);
     font-size:32px;
     top:-3px;
     left:-8px;
}

.leaderboard-text-shadow {
     background-image: url(../img/leaderboard.png);
     background-size: 73%;
     background-repeat: no-repeat;
     width: 212px;
     margin-top: -4px;
     margin-left: 6px;
     height: 39px;
     position:absolute;
}

div#shootem-io_300x250 {
    /* margin-top: 16px; */
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

div#shootem-io_728x90 {
     position: relative;
     top: 50%;
     transform: translateY(-50%);
}

div#rebind-key {
     width: 820px;
     font-size: 10px;
     display:none;
     z-index: 22;
     justify-content: space-between;
}

div#invite-link {
     width: 500px;
     display:none;
     z-index: 24;
}

div#leaderboard {
     z-index: 25;
     display:none;
}

#link {
     -webkit-user-select: text;
     -khtml-user-select: text;
     -moz-user-select: text;
     -ms-user-select: text;
     user-select: text;
     margin-top:6px;
     font-size:19px;
}

#copied {
     font-size: 13px;
     color: #dd922d;
     position: absolute;
     left: 480px;
     text-shadow: 2px 5px 0 #000, 0px 5px 0 #000, 0px -2px 0 #000, 3px 1px 0px #000, -3px 1px 0 #000;
     opacity: 0;
}

.copyFade {
     animation: opacityCopy ease 600ms;
     opacity:0;
}

#imgchangelog {
     width: 100%;
}
@keyframes opacityCopy {
     0% {
          opacity:0;
     }
     40% {
          opacity:1;
     }
     60% {
          opacity:1;
     }
     100% {
          opacity:0;
     }
}
.popup-green-button {
     background-image: url(../img/green-button-out.png);
     background-size:100% 50px;
     width:110px;
     height: 50px;
     cursor:url("../img/pointer.png"), pointer;;
}

.popup-green-button:hover {
     background-image: url(../img/green-button-in.png);
     background-size:100% 50px;
}

.popup-green-button:active {
     background-image: url(../img/green-button-click.png);
     background-size:100% 50px;
}

.popup-red-button {
     background-image: url(../img/red-button-out.png);
     background-size:100% 50px;
     width:130px;
     height: 50px;
     cursor:url("../img/pointer.png"), pointer;;
}

.popup-red-button:hover {
     background-image: url(../img/red-button-in.png);
     background-size:100% 50px;
}

.popup-red-button:active {
     background-image: url(../img/red-button-click.png);
     background-size:100% 50px;
}

.popup-red-button:active > #cancel-text-shadow {
     margin-top:7px;
}

.popup-green-button:active > #ok-text-shadow {
     margin-top:7px;
}

#ok-text-shadow {
     background-image: url(../img/ok.png);
     background-size:100% 100%;
     background-repeat:no-repeat;
     width:42px;
     height: 26px;
     position: absolute;
     left:150px;
     top:207px;
}

#cancel-text-shadow {
     background-image: url(../img/cancel.png);
     background-size:100% 100%;
     background-repeat:no-repeat;
     width:99px;
     height: 26px;
     position: absolute;
     left:371px;
     top:207px;
}

#ok-text {
     font-size:24px;
     margin-top:-2px;
     margin-left:3px;
}

#cancel-text {
     font-size:24px;
     margin-top:-2px;
     margin-left:3px;
}
#settings-text {
     width:275px;
     margin-top:5px;
     position: absolute;
     left: 72px;
     color:#fff;
     font-size:13px;
}

div.invitation-text-shadow {
     background-image: url(../img/team.png);
     background-size: 100% 100%;
     width: 224px;
     height: 31px;
     margin-left: 34px;
     margin-top: 9px;
     position: absolute;
}

div.settings-text-shadow {
     background-image: url(../img/settings.png);
     background-size: 100% 100%;
     width: 100px;
     height: 34px;
     margin-left: 25px;
     margin-top: -4px;
     position: absolute;
}

#controls:active > .settings-text-shadow {
     margin-top: 2px;
}

#controls:active > #settings-text {
     padding-top: 6px;
}

.popup-box {
     background-color: #272624;
     position:absolute;
     left:50%;
     top:50%;
     transform: translate(-50%, -50%);
     letter-spacing: 2px;
     border-radius: 10px;
     z-index: 2;
     border: 3px solid black;
     padding: 30px 50px;
     color: white;
}

.popup-button {
     background-image: url(../img/copy-button-out.png);
     background-size:50px 50px;
     width:50px;
     height: 50px;
     cursor:url("../img/pointer.png"), pointer;;
}

.popup-button:hover {
     background-image: url(../img/copy-button-in.png);
     background-size:50px 50px;
}

.popup-button:active {
     background-image: url(../img/copy-button-click.png);
     background-size:50px 50px;
}

div.popup-button:active > #copy-paste-icon {
     margin-top:7px;
}

div.popup-button:active > #light-copy-box {
     margin-top:9px;
}

div#copy-paste {
    margin-top: 23px;
    margin-left: 19px;
}

div#copy-paste-icon {
     background-image: url(../img/copy.png);
     background-size:50px 50px;
     width:50px;
     height: 50px;
     position:absolute;
}

div#light-copy-box {
     width: 41px;
     height: 33px;
     margin-top: 3px;
     margin-left: 6px;
     position: absolute;
     overflow: hidden;
}

.l-text-popup {
     color:#f2ba29;
}

.m-text-popup {
     font-size:17px;
}

h1.control-description {
     padding: 10px 0;
     display:flex;
}

div.controls-input {
     width:100px;
     margin-top: -10px;
     cursor:url("../img/pointer.png"), pointer;
}

div.invitation-input {
     width: 430px;
     margin-top: 23px;
     font-size: 23px;
}

div.popup-input {
     background: #1B1C1E;
     border: 3px solid #000;
     color: white;
     text-align: center;
     box-shadow: inset 8px 8px 1px black;
     border-radius: 5px;
     padding: 5px 0;
}

h1.button-quit {
     background-image: url("../img/assets/cross.png");
     position:absolute;
     top: 11px;
     right: 16px;
     width:27px;
     height: 27px;
     background-size: 27px 27px;
     cursor:url("../img/pointer.png"), pointer;;
}

h1.button-quit:hover {
     background: url("../img/assets/cross-hover.png");
     background-size: 27px 27px;
}

h2 {
     letter-spacing: 2px;
     text-shadow: 2px 5px 0 #000, 0px 5px 0 #000, 0px -2px 0 #000, 3px 1px 0px #000, -3px 1px 0 #000;
}

h1 {
     letter-spacing: 2px;
     text-shadow: 2px 5px 0 #000, 0px 5px 0 #000, 0px -2px 0 #000, 3px 1px 0px #000, -3px 1px 0 #000;
}

p {
     font-size:14px;
     text-align: left;
     padding-top: 20px;
     letter-spacing: 1px;
     text-shadow: 2px 3px 0 #000, 0px 3px 0 #000, 0px -2px 0 #000, 3px 1px 0px #000, -3px 1px 0 #000;
}

p#tip {
     background: #000;
     padding: 10px;
     margin-top:15px;
}

#invite-button {
     background-image: url("../img/invite-button-out.png");
     background-size: 295px 60px;
     width:295px;
     height:60px;
     cursor:url("../img/pointer.png"), pointer;
     display:none;
}

#invite-button:active > #invite {
     margin-top:10px;
}

#invite-button:active > .invitation-text-shadow {
     top:7px;
}

#invite-button:active > #light-box {
     top:6px;
}

#invite-button:hover {
     background-image: url("../img/invite-button-in.png");
     background-size: 295px 60px;
}

#invite-button:active {
     background-image: url("../img/invite-button-active.png");
     background-size: 295px 60px;
}

#invite {
     width: 275px;
     padding-top: 22px;
     position: absolute;
     top: -7px;
     left: 6px;
     font-size: 15px;
}

#invite:hover {
     color: #fff;
}

div#light-box {
     width: 283px;
     height: 43px;
     margin-top: 3px;
     margin-left: 6px;
     position: absolute;
     overflow: hidden;
}

div#light {
     background-image: url("../img/light.png");
     background-size: 76px 76px;
     position: absolute;
     height:76px;
     animation: lightTranslate 2s infinite ease;
     width:76px;
     padding-top:3px;
     margin-left:-80px;
}

@keyframes lightTranslate {

     0% {
          left:0;
     }
     100% {
          left:500px;
     }
}

#controls {
     cursor:url("../img/pointer.png"), pointer;;
     margin-top:10px;
     padding-top:11px;
     background-image: url("../img/controls-button-out.png");
     background-size: 100%;
     width: 154px;
     height: 48px;
}

#controls:hover {
     background-image: url("../img/controls-button-in.png");
     background-size: 100%;
}

#controls:active {
     background-image: url("../img/controls-button-click.png");
     background-size: 100%;
}

#leaderboard-button {
     cursor:url("../img/pointer.png"), pointer;
     margin-top:10px;
     padding-top:11px;
     background-image: url("../img/green-blue-button-out.png");
     background-size: 100% 80%;
     background-repeat: no-repeat;
     width: 162px;
     height: 61px;
     margin-bottom: -15px;
}

#leaderboard-button:hover {
     background-image: url("../img/green-blue-button-in.png");
     background-size: 100% 80%;
}

#leaderboard-button:active {
     background-image: url("../img/green-blue-button-click.png");
     background-size: 100% 80%;
}

#leaderboard-button:active > .leaderboard-text-shadow {
          margin-top:2px;
}

#leaderboard-button:active > #leaderboard-text {
          top:46%;
}



#leaderboard-text {
     position: absolute;
     top: 42%;
     left: 32%;
     color: #FFF;
     font-size:12px;
}

.activate-box {
     position: relative;
}

.active-box-shadow {
     background-color: rgba(2, 2, 2, 0.10);
     width:100%;
     height:100%;
     margin-top:8px;
}

.activate-line {
     width:50px;
     height:15px;
     background-color:#1B1C1E;
     border-radius:12px;
     position: absolute;
     top:4px;
     overflow: hidden;
     border: 3px solid black;
     transition:300ms;

}

.sound-line {
     width:110px;
     height:15px;
     background-color:#1B1C1E;
     border-radius:12px;
     position: absolute;
     top:4px;
     overflow: hidden;
     border: 3px solid black;
     transition:300ms;

}

.activate-circle {
     width:25px;
     background-color:#fff;
     border-radius:20px;
     height:25px;
     position: absolute;
     border:3px solid black;
     overflow:hidden;
     cursor:url("../img/pointer.png"), pointer;
     transition:300ms;
}

.activate-circle-on {
     margin-left:35px;
}

.activate-line-on {
     background-color: #eab72a;
}

#alsotry {

	background-color: rgb(0 0 0 / 0.5);
	border-radius:5px;
	margin-top:10px;
	padding:5px;
	color: white;
	width: 150px;
	height: 125px;
	position: absolute;
	top: -12px;
	z-index: 12;
	left: 167px;
	cursor: url("../img/pointer.png") 12 4, pointer;
	display: inline-block;
}

.container-box {
     display:inline-block;
     height:400px;
     overflow-y: scroll;
     -ms-overflow-style: none;
     user-select: text;
     cursor: default;

}

.container-box::-webkit-scrollbar {
  display: none;
}

.ranking-box {
     display:flex;
     border: 3px solid #000;
     color: white;
     text-align: center;
     border-radius: 5px;
     padding: 5px 0px;
     font-size:16px;
     margin: 5px 0px;
}


.ranking-box:hover {
     background-color: rgba(255, 255, 255, 0.1);
     box-shadow: none;
}

.grey-rank {
     background: #1B1C1E;
     box-shadow: inset 8px 8px 1px black;
}

.black-rank {
     background: #000;
}

.black-rank:hover {
     background: #000;
}

.rank-selected {
     background: #685d49;
     margin-top: -6px;
     margin-bottom: -7px;
     line-height: 32px;
     border-radius: 3px;
}

.personnal-rank-box {
     overflow: hidden;
     text-overflow: ellipsis;
     white-space: nowrap;
     padding: 0px 6px;
}

.leaderboard-rank {
     width:61px;
}

.leaderboard-name {
     width:230px;
     text-align:left;
}

.leaderboard-time {
     width:120px;
}

.leaderboard-score {
     width:100px;
}

.leaderboard-money {
     width:120px;
     margin-left:auto;
}

.leaderboard-kill {
     width:100px;
}

.select-button {
     background-image: url(../img/controls-button-out.png);
     background-size: 100%;
     background-repeat: no-repeat;
     width:100px;
     height:43px;
     cursor:url("../img/pointer.png"), pointer;
     text-align: center;
     padding-top: 5px;
}

.select-button:hover {
     background-image: url(../img/controls-button-in.png);
     background-size: 100%;
     background-repeat: no-repeat;
     width:100px;
     height:43px;
}

.time-selected {

     background-image: url(../img/invite-button-out.png);
     background-size: 100% 38px;
     background-repeat: no-repeat;
     width:100px;
     height:43px;
     cursor:url("../img/pointer.png"), pointer;
     text-align: center;
     padding-top: 5px;
}

.select-button:active {
     background-image: url(../img/invite-button-out.png);
     background-size: 100% 38px;
     background-repeat: no-repeat;
     width:100px;
     height:43px;
}

.loader {
     border: 10px solid #f3f3f300;
     border-radius: 50%;
     border-left: 10px solid #f2ba29;
     border-top: 10px solid #f2ba29;
     width: 20px;
     height: 20px;
     -webkit-animation: spin 1s linear infinite;
     animation: spin 900ms linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
#loading-box {
     position: absolute;
     top: 126%;
     left: 50%;
     transform: translate(-50%, -50%);
}

.top-left-buttons {
     display:flex;
     flex-direction: column;
     align-items: flex-end;
}

.loading-leaderboard {
     top:59%;
     left:49%;
     position:absolute;
     transform: translate(-50%, -50%);
}

div.rank-hover:hover {
     background-color: rgba(255,255,255,0.15);
     margin-top: -6px;
     margin-bottom: -7px;
     line-height: 32px;
     border-radius: 3px;
}

.meter {
	height: 20px;  /* Can be anything */
     width: 100px;
     margin-left: 90px;
	position: relative;
     background-color: #1B1C1E;
     -moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
     border: 3px solid black;
}

.meter > span {
  display: block;
  height: 100%;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: #21abe1;
  position: relative;
  overflow: hidden;
  box-shadow: inset 0px -8px 0px rgba(0,0,0,0.2);
}

#changelog.ref {
     width: 150px;
}

.mobileCompatibility {

	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.mobileCompatibility:focus {

    outline: none !important;
}

#main-wrap {
	width:1024px;
	height:700px;
	position:relative;
	left:50%;
	top:50%;
	z-index: 2;
	transform: translate(-50%,-50%);
	display:none;
}

#changelogContainer {
	background-color: rgb(0 0 0 / 0.5);
	border-radius: 5px;
	margin-top: 10px;
	padding: 5px;
	text-indent: 10px;
	cursor: url(../img/pointer.png) 12 4, pointer;
	display: inline-block;
}
